
#include <touchgfx/Font.hpp>

#ifndef NO_USING_NAMESPACE_TOUCHGFX
using namespace touchgfx;
#endif

FONT_LOCATION_FLASH_PRAGMA
KEEP extern const touchgfx::GlyphNode glyphs_NotoSans_Regular_18_4bpp[] FONT_LOCATION_FLASH_ATTRIBUTE =
{
    {     0,  32,   0,   0,   0,   0,   5, 255,   0, 0},
    {     0,  65,  12,  13,  13,   0,  12, 255,   0, 0},
    {    78,  66,  10,  13,  13,   1,  12, 255,   0, 0},
    {   143,  70,   8,  13,  13,   1,   9, 255,   0, 0},
    {   195,  71,  11,  13,  13,   1,  13, 255,   0, 0},
    {   267,  84,  10,  13,  13,   0,  10, 255,   0, 0},
    {   332,  88,  11,  13,  13,   0,  11, 255,   0, 0},
    {   404,  97,   9,  10,  10,   0,  10, 255,   0, 0},
    {   449,  99,   8,  10,  10,   1,   9, 255,   0, 0},
    {   489, 100,   9,  14,  14,   1,  11, 255,   0, 0},
    {   552, 101,   9,  10,  10,   1,  10, 255,   0, 0},
    {   597, 103,   9,  14,  10,   1,  11, 255,   0, 0},
    {   660, 104,   9,  14,  14,   1,  11, 255,   0, 0},
    {   723, 105,   3,  14,  14,   1,   5, 255,   0, 0},
    {   744, 108,   3,  14,  14,   1,   5, 255,   0, 0},
    {   765, 110,   9,  10,  10,   1,  11, 255,   0, 0},
    {   810, 111,   9,  10,  10,   1,  11, 255,   0, 0},
    {   855, 112,  10,  14,  10,   1,  11, 255,   0, 0},
    {   925, 117,   9,  10,  10,   1,  11, 255,   0, 0},
    {   970,1055,  11,  13,  13,   1,  13, 255,   0, 0},
    {  1042,1064,  16,  13,  13,   1,  19, 255,   0, 0},
    {  1146,1072,   9,  10,  10,   0,  10, 255,   0, 0},
    {  1191,1074,   9,  10,  10,   1,  10, 255,   0, 0},
    {  1236,1080,  10,  10,  10,   1,  12, 255,   0, 0},
    {  1286,1084,  11,  10,  10,   1,  13, 255,   0, 0},
    {  1341,1086,   9,  10,  10,   1,  11, 255,   0, 0},
    {  1386,1088,  10,  14,  10,   1,  11, 255,   0, 0},
    {  1456,1090,   9,  10,  10,   0,   9, 255,   0, 0},
    {  1501,1092,  13,  18,  14,   0,  13, 255,   0, 0}
};

